Opsview Dependency problem


--> Finished Dependency Resolution
opsview-perl-4.0.0.660-1.ct5.x86_64 from opsview has depsolving problems
--> Missing Dependency: perl(IO::Compress::Gzip) is needed by package opsview-perl-4.0.0.660-1.ct5.x86_64 (opsview)
Error: Missing Dependency: perl(IO::Compress::Gzip) is needed by package opsview-perl-4.0.0.660-1.ct5.x86_64 (opsview)
You could try using --skip-broken to work around the problem
You could try running: package-cleanup --problems
package-cleanup --dupes
rpm -Va --nofiles --nodigest
The program package-cleanup is found in the yum-utils package.

Simple fix was to remove and update my rpmforge:

wget http://packages.sw.be/rpmforge-release/rpmforge-release-0.5.2-2.el5.rf.x…
rpm –import http://apt.sw.be/RPM-GPG-KEY.dag.txt
rpm -K rpmforge-release-0.5.2-2.el5.rf.x86_64.rpm
rpm -e rpmforge-release-0.3.6-1.el5.rf.x86_64
rpm -i rpmforge-release-0.5.2-2.el5.rf.x86_64.rpm
yum update